[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.ClipboardRegisterFormat

Registers a clipboard format for the specified MIME type.

## Declaration

Source position: lclintfh.inc line 50

`public function TWidgetSet.ClipboardRegisterFormat(`
`const AMimeType: string`
`):TClipboardFormat; virtual;`

## Arguments

`AMimeType` |  | MIME type for the clipboard data.

## Function result

Pointer to the unsigned Integer value for the clipboard format.